body{
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 13px;
	text-decoration: none;
	background-color: #330000;
	margin: 0px;
	border: 0px;
 	padding: 0px;
}

.indextitle1 {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 15px;
	line-height: 28px;
	color: #990000;
	font-weight: bold;
}

.indextitle2 {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}

.indextitle3 {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
}


table.topmenu td { 	border-style: solid;	border-width: 0px;
	padding: 0px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

table.body td { 	border-style: solid;	border-width: 0px;
	padding: 10px 15px 10px 15px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

table.buy td { 	border-style: solid;	border-width: 0px;
	padding: 3px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.paypal td { 	border-style: solid;	border-width: 0px;
	padding: 0px 0px 7px 0px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.musicclips { 	border-style: solid;	border-width: 2px;
	padding: 2px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

table.musicclips td { 	border-style: solid;	border-width: 1px;
	padding: 5px;
	spacing: 0px;
	background: #eddbb9;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
}

table.pressphotos td { 	border-style: solid;	border-width: 0px;
	padding: 0px 10px 0px 0px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.photopagephotos td { 	border-style: solid;	border-width: 0px;
	padding: 0px 10px 10px 0px;
	spacing: 0px;
	border-color: #330000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.video { 	border-style: solid;	border-width: 0px;
	padding: 0px;
	spacing: 0px;
	border-color: #000000;	border-collapse: collapse;	-moz-border-radius: 0px;
}

a.mainA:link{
	font-size: 13px;
	color: #993300;
	text-decoration: none;
}

a.mainA:visited{
	font-size: 13px;
	color: #D2691E;
	text-decoration: none;
}

a.mainB:link{
	font-size: 13px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}

a.mainB:visited{
	font-size: 13px;
	color: #D2691E;
	text-decoration: none;
	font-weight: bold;
}


a.main12:link{
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}

a.main12:visited{
	font-size: 12px;
	color: #D2691E;
	text-decoration: none;
}


a.menu:link{	margin: 0px;	border: 0px;	color: #993300;
	text-decoration: none;
}

a.menu:visited{
	margin: 0px;	border: 0px;	color: #993300;
	text-decoration: none;
}

.videocaption {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 10px;
	line-height: 12px;
	color: #330000;
	font-style: italic;
	text-decoration: none;
}

.videospacer {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 10px;
	line-height: 6px;
	color: #330000;
	font-style: italic;
}

.quote {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 13px;
	color: #000000;
	font-style: italic;
}

.quoter {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 13px;
	color: #330000;
}

.songcredit {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 13px;
	color: #000000;
	font-style: italic;
	line-height: 15px;
}

.songlyrics {
	font-family: VERDANA; ARIAL; HELVETICA;
	font-size: 13px;
	color: #000000;
	line-height: 15px;
}


img.Lphoto {margin-right:20px;margin-left:0px;margin-bottom:0px;
margin-top:0px;
border:solid 1px #330000;float:left;
}












table.player { 	border-style: solid;	border-width: 1px;
	border-color: #000;	border-collapse: collapse;	-moz-border-radius: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #fff;
}

table.player td {
  	font-size: 10pt;
  	font-family: Verdana,Arial,Helvetica,sans-serif; 	border-style: solid;	border-width: 1px;
	border-color: #000;	border-collapse: collapse;
	spacing: 0px;	padding: 6px;
}

a.playertitle:link{
	font-size: 10pt;
	color: #000;
	text-decoration: none;
}

a.playertitle:visited{
	font-size: 10pt;
	color: #000;
	text-decoration: none;
}

a.playerlyrics:link{
	font-size: 8pt;
	color: #000;
	text-decoration: none;
}

a.playerlyrics:visited{
	font-size: 8pt;
	color: #000;
	text-decoration: none;
}

p.photo{
	font-size: 9pt;
	font-family: VERDANA, ARIAL, HELVETICA;
	color: #D2B48C;
}

p.phototitle{
	font-size: 44pt;
	font-family: georgia, times new roman, times, serif;
	line-height: 1;
	color: #D2B48C;
}


